/*
Theme Name:     All Weather Solutions
Description:    
Author:         impact
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Fonts */

h1 {
	font-size:3em!important;
}

/* Body and page*/

#page {
	padding: 0px;
}
.all-weather-content {max-width:990px;  margin-left: auto; margin-right: auto; padding:10px!important;}


/* Navigation Menu */

#nav ul {
	z-index: 9999;
}

.main-navigation li ul li a {
	background: #333!important; z-index: 9999 !important;
}


/* Fonts */

.white-text {color:#FFF;}

.tp-button orange small {padding:20px!important; font-size:18px!important;}

#masthead  {max width:990px;margin-left: auto;
    margin-right: auto;}
body {font-family: 'Raleway',sans-serif; background-color:#fff!important;}

p {font-size:1.1em;}

.grey-band {background-color:#333!important; color:white!important; padding-top:20px;padding-bottom:20px;}
.solid-blue-band {background-color:#0E3C9A!important; color:white!important;padding-top:20px;padding-bottom:20px;}
.blue-band {background: url("http://www.impactwebsitesdevelopment.co.nz/demo124sdw/wp-content/uploads/2016/06/SOLAR-SCREEN-CURTAINS.jpg")!important; color:white!important;padding-top:20px;padding-bottom:20px;}

body .headerContent {
margin-top:0px;
margin-bottom:0px;
overflow:visible;
}
.site {background-color:transparent!important;box-shadow:none!important; max-width:none!important}

#page {
margin-top:0px;
}

.header-button {
background: #4E9CAF;
padding: 10px;
text-align: center;
border-radius: 5px;
color: white;
margin-bottom:15px!important;
font-weight: bold;
}

.wsp-pre-footer {max-width:990px;  margin-left: auto; margin-right: auto; display: block;}

footer[role="contentinfo"] {
 max-width: none;
    background-color: #333;
color:#fff!important;
text-align:center!important;

}

/* Navigation Menu */
.main-navigation {margin-top:0px!important; text-align: center; z-index:9999!important; } /* margin-top is different in media queries */

.main-navigation li a:hover {background-color:#FFC000!important;}

/* Media Queries Navigation Menu */
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { border-bottom: 0; border-top: 0; display: inline-block!important; text-align: center; width: 100%;  }

.main-navigation li a {font-size:1.4em; color:#ffffff; font-weight:bold; z-index: 9999!important;}



.sub-menu {z-index:9999;}

#primary {
    margin-top: -30px;
}

max-height:auto;
    border-radius: none;
    box-shadow:none;
    margin-top: 5px;
}




.header-image {padding-top:0px; margin-top:0px;}
.site-header {Padding:0px!important; margin-left: auto!important; margin-right: auto!important; display: block; max-width:990px!important;}
.headerWrapper {box-shadow: none!important; z-index:1!important; margin-bottom:0px; margin-top:-5px; padding:15px 0 0px 0; background-color: #333!important; background: url("http://www.impactwebsitesdevelopment.co.nz/demo124sdw/wp-content/uploads/2016/06/header-bg.jpg");
    background-size: 100% 137px;
    background-repeat: no-repeat;}

.site-content article {
    	margin-bottom: 0px;
    	padding-bottom: 0px;
	border-bottom: none;
}


.entry-title h1 {display:none!important;}

article header h1 {display:none!important;}

#footer-sidebar {
display:block;
color:white;
}

#footer-sidebar a {
color:white;
}

#footer-sidebar .widget-title {
font-size:2em;
color:white;
}
.widget-title {
font-size:1.5em;}


#footer-sidebar1 {
float: left;
width: 290px;
margin-left:25px;

}

#footer-sidebar2 {
width: 320px;
margin-left:auto;
margin-right:auto;
}

#footer-sidebar3 {
float: left;
width: 290px;
margin-right:25px;
}

.highlight {color:#fb6e1c !important;}

.header-contact {float:right; text-align:right; padding-top:10px; line-height:2em;}
.header-contact a {text-decoration:none;}


/* Variants for mobile */
@media screen and (max-width: 600px) {

 img.header-image {max-height:80px!important; padding-bottom:10px; box-shadow:none!important;margin-top:0px!important;}
 .main-navigation {display:none!important;}	
.header-contact {font-size:12px!important;} 
h1 {font-size:25px!important;}
}

/* Variants for desktop*/
@media screen and (min-width: 601px) {

 img.header-image {max-width:100px!important; margin-bottom:20px; box-shadow:none!important; margin-top:0px!important;}
.header-contact {font-size:1.8em!important;} 
}

/* Rev slider */

.aws-slider-button  {
  -webkit-border-radius: 18;
  -moz-border-radius: 18;
  border-radius: 18px;
  font-family: Arial;
  color:#ffffff!important;
  font-size: 20px;
text-transform:uppercase;
  background: #d9c334;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}


.aws-slider-button  a {color:#fff!important;}

.aws-slider-button:hover {
  background: #3213ad;
  text-decoration: none;
}

#rev_slider {z-index: 11;}